Debian Bug report logs - #545710
"ITA: html2text"

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: "Eugene V. Lyubimkin" <jackyf@debian.org>

Date: Tue, 8 Sep 2009 16:45:02 UTC

Owned by: holger@layer-acht.org

Severity: normal

Fixed in version html2text/1.3.2a-17

Done: Holger Levsen <holger@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#545710; Package wnpp. (Tue, 08 Sep 2009 16:45:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to "Eugene V. Lyubimkin" <jackyf@debian.org>:
New Bug report received and forwarded. Copy sent to <wnpp@debian.org>. (Tue, 08 Sep 2009 16:45:06 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: "Eugene V. Lyubimkin" <jackyf@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: RFA: html2text -- advanced HTML to text converter
Date: Tue, 08 Sep 2009 19:17:52 +0300
Package: wnpp
Severity: normal


I request an adopter for the html2text package.

The package description is:
 html2text is a converter from HTML to plain text.
 .
 html2text reads HTML documents supplied in the command line (or from standard
 input), converts each of them into a stream of plain text characters and
 writes output to the file or the terminal.
 .
 Debian version also can recognize encoding of documents, do on-fly
 input and output recoding.
 .
 html2text was written because the author wasn't happy with the
 output of "lynx -dump" and so he wrote something better.


The package contains significant Debian changes (see README.Debian).

The upstream maintainer seems to be not reachable.




Changed Bug title to 'ITA: html2text -- advanced HTML to text converter' from 'RFA: html2text -- advanced HTML to text converter' Request was from LIU Qi <liuqi82@gmail.com> to control@bugs.debian.org. (Wed, 09 Sep 2009 02:45:07 GMT) Full text and rfc822 format available.

Owner recorded as liuqi82@gmail.com. Request was from LIU Qi <liuqi82@gmail.com> to control@bugs.debian.org. (Wed, 09 Sep 2009 02:45:08 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, liuqi82@gmail.com:
Bug#545710; Package wnpp. (Fri, 06 Nov 2009 21:57:09 GMT) Full text and rfc822 format available.

Acknowledgement sent to "Eugene V. Lyubimkin" <jackyf.devel@gmail.com>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>, liuqi82@gmail.com. (Fri, 06 Nov 2009 21:57:09 GMT) Full text and rfc822 format available.

Message #14 received at 545710@bugs.debian.org (full text, mbox):

From: "Eugene V. Lyubimkin" <jackyf.devel@gmail.com>
To: 545710@bugs.debian.org, liuqi82@gmail.com
Subject: any activity?
Date: Fri, 06 Nov 2009 23:47:37 +0200
[Message part 1 (text/plain, inline)]
Hello, you intended to adopt the package, but I see no activity for about 2
months. Do you still have the intent?

-- 
Eugene V. Lyubimkin aka JackYF, JID: jackyf.devel(maildog)gmail.com
C++/Perl developer, Debian Developer

[signature.asc (application/pgp-signature, attachment)]

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, liuqi82@gmail.com:
Bug#545710; Package wnpp. (Tue, 19 Jan 2010 18:24:08 GMT) Full text and rfc822 format available.

Acknowledgement sent to Florian Ernst <florian_ernst@gmx.net>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>, liuqi82@gmail.com. (Tue, 19 Jan 2010 18:24:08 GMT) Full text and rfc822 format available.

Message #19 received at 545710@bugs.debian.org (full text, mbox):

From: Florian Ernst <florian_ernst@gmx.net>
To: LIU Qi <liuqi82@gmail.com>
Cc: 545710@bugs.debian.org, 526618@bugs.debian.org, 535261@bugs.debian.org, 543592@bugs.debian.org
Subject: Re: ITA: html2text
Date: Tue, 19 Jan 2010 19:21:52 +0100
[Message part 1 (text/plain, inline)]
Hello there,

On Wed, Sep 09, 2009 at 10:42:44AM +0800, LIU Qi wrote:
> retitle 545710 ITA: html2text -- advanced HTML to text converter
> owner 545710 liuqi82@gmail.com

Since Eugene's prod two more months have passed, but there is still no
visible activity. Could you please comment?

Furthermore, I see more ITAs without any visible activity (CC'ed).
What about these?

Cheers,
Flo
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, liuqi82@gmail.com:
Bug#545710; Package wnpp. (Wed, 26 May 2010 17:09:13 GMT) Full text and rfc822 format available.

Acknowledgement sent to "Eugene V. Lyubimkin" <jackyf@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, liuqi82@gmail.com. (Wed, 26 May 2010 17:09:13 GMT) Full text and rfc822 format available.

Message #24 received at 545710@bugs.debian.org (full text, mbox):

From: "Eugene V. Lyubimkin" <jackyf@debian.org>
To: 545710@bugs.debian.org, control@bugs.debian.org
Cc: Florian Ernst <florian_ernst@gmx.net>, LIU Qi <liuqi82@gmail.com>
Subject: bug545710: html2text -- advanced HTML to text converter
Date: Wed, 26 May 2010 20:05:07 +0300
[Message part 1 (text/plain, inline)]
package wnpp
owner 545710 !
retitle 545710 RFA: html2text -- advanced HTML to text converter
thanks

No activity still. The bug returns to its original state.

-- 
Eugene V. Lyubimkin aka JackYF, JID: jackyf.devel(maildog)gmail.com
C++/Perl developer, Debian Developer

[signature.asc (application/pgp-signature, attachment)]

Owner changed from liuqi82@gmail.com to "Eugene V. Lyubimkin" <jackyf@debian.org>. Request was from "Eugene V. Lyubimkin" <jackyf@debian.org> to control@bugs.debian.org. (Wed, 26 May 2010 17:09:16 GMT) Full text and rfc822 format available.

Changed Bug title to 'RFA: html2text -- advanced HTML to text converter' from 'ITA: html2text -- advanced HTML to text converter' Request was from "Eugene V. Lyubimkin" <jackyf@debian.org> to control@bugs.debian.org. (Wed, 26 May 2010 17:09:17 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, "Eugene V. Lyubimkin" <jackyf@debian.org>:
Bug#545710; Package wnpp. (Wed, 07 Jul 2010 15:51:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Mark Van Tuyl <mark.vantuyl@bsgclearing.com>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, "Eugene V. Lyubimkin" <jackyf@debian.org>. (Wed, 07 Jul 2010 15:51:04 GMT) Full text and rfc822 format available.

Message #33 received at 545710@bugs.debian.org (full text, mbox):

From: Mark Van Tuyl <mark.vantuyl@bsgclearing.com>
To: 545710@bugs.debian.org
Subject: Adopting html2text
Date: Wed, 07 Jul 2010 10:46:33 -0500
I am interested in adopting html2text.  Other than this email, what do I
need to do?

Mark van Tuyl





Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, "Eugene V. Lyubimkin" <jackyf@debian.org>:
Bug#545710; Package wnpp. (Wed, 07 Jul 2010 15:51:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Mark Van Tuyl <mark.vantuyl@bsgclearing.com>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, "Eugene V. Lyubimkin" <jackyf@debian.org>. (Wed, 07 Jul 2010 15:51:06 GMT) Full text and rfc822 format available.

Message #38 received at 545710@bugs.debian.org (full text, mbox):

From: Mark Van Tuyl <mark.vantuyl@bsgclearing.com>
To: 545710@bugs.debian.org
Subject: Adopting html2text
Date: Wed, 07 Jul 2010 10:49:38 -0500
I am interested in adopting html2text.  Other than this email, what do I
need to do?

Thanks,
Mark van Tuyl





Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#545710; Package wnpp. (Wed, 07 Jul 2010 16:03:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to "Eugene V. Lyubimkin" <jackyf@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Wed, 07 Jul 2010 16:03:06 GMT) Full text and rfc822 format available.

Message #43 received at 545710@bugs.debian.org (full text, mbox):

From: "Eugene V. Lyubimkin" <jackyf@debian.org>
To: Mark Van Tuyl <mark.vantuyl@bsgclearing.com>, 545710@bugs.debian.org
Subject: Re: Bug#545710: Adopting html2text
Date: Wed, 07 Jul 2010 19:00:39 +0300
[Message part 1 (text/plain, inline)]
Hi,

Mark Van Tuyl wrote:
> I am interested in adopting html2text.  Other than this email, what do I
> need to do?
See instructions here, under 'RFA' category: http://www.debian.org/devel/wnpp/ .

-- 
Eugene V. Lyubimkin aka JackYF, JID: jackyf.devel(maildog)gmail.com
C++/Perl developer, Debian Developer

[signature.asc (application/pgp-signature, attachment)]

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, "Eugene V. Lyubimkin" <jackyf@debian.org>:
Bug#545710; Package wnpp. (Wed, 07 Jul 2010 18:48:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to "Mark Van Tuyl" <mark.vantuyl@bsgclearing.com>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, "Eugene V. Lyubimkin" <jackyf@debian.org>. (Wed, 07 Jul 2010 18:48:03 GMT) Full text and rfc822 format available.

Message #48 received at 545710@bugs.debian.org (full text, mbox):

From: "Mark Van Tuyl" <mark.vantuyl@bsgclearing.com>
To: <545710@bugs.debian.org>
Subject: ITA: html2text -- advanced HTML to text converter
Date: Wed, 7 Jul 2010 13:45:05 -0500
[Message part 1 (text/plain, inline)]
I intend to adopt the package html2text.

 

Mark van Tuyl

 

[Message part 2 (text/html, inline)]

Changed Bug title to 'ITA: html2text - advanced HTML to text converter' from 'RFA: html2text -- advanced HTML to text converter' Request was from "Mark Van Tuyl" <mark.vantuyl@bsgclearing.com> to control@bugs.debian.org. (Wed, 07 Jul 2010 19:09:05 GMT) Full text and rfc822 format available.

Owner changed from "Eugene V. Lyubimkin" <jackyf@debian.org> to mark@vantuyl.us. Request was from "Mark Van Tuyl" <mark.vantuyl@bsgclearing.com> to control@bugs.debian.org. (Wed, 07 Jul 2010 19:09:06 GMT) Full text and rfc822 format available.

Changed Bug title to 'ITA: html2text -- advanced HTML to text converter' from 'ITA: html2text - advanced HTML to text converter' Request was from Jakub Wilk <jwilk@debian.org> to control@bugs.debian.org. (Sun, 08 Aug 2010 13:27:07 GMT) Full text and rfc822 format available.

Changed Bug title to 'RFA: html2text -- advanced HTML to text converter' from 'ITA: html2text -- advanced HTML to text converter' Request was from Eugene V. Lyubimkin <jackyf@debian.org> to control@bugs.debian.org. (Sat, 12 Feb 2011 18:51:07 GMT) Full text and rfc822 format available.

Changed Bug title to 'ITA: html2text - advanced HTML to text converter' from 'RFA: html2text -- advanced HTML to text converter' Request was from Njaka RANDRIANAIVOMANANA <arand263@gmail.com> to control@bugs.debian.org. (Mon, 12 Sep 2011 14:03:10 GMT) Full text and rfc822 format available.

Owner changed from mark@vantuyl.us to arand263@gmail.com. Request was from Njaka RANDRIANAIVOMANANA <arand263@gmail.com> to control@bugs.debian.org. (Mon, 12 Sep 2011 14:03:10 GMT) Full text and rfc822 format available.

Changed Bug title to 'ITA: html2text -- advanced HTML to text converter' from 'ITA: html2text - advanced HTML to text converter' Request was from Raphael Geissert <atomo64@gmail.com> to control@bugs.debian.org. (Tue, 10 Jan 2012 01:12:46 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, arand263@gmail.com:
Bug#545710; Package wnpp. (Sat, 17 Mar 2012 12:01:20 GMT) Full text and rfc822 format available.

Acknowledgement sent to "Eugene V. Lyubimkin" <jackyf@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, arand263@gmail.com. (Sat, 17 Mar 2012 12:01:28 GMT) Full text and rfc822 format available.

Message #67 received at 545710@bugs.debian.org (full text, mbox):

From: "Eugene V. Lyubimkin" <jackyf@debian.org>
To: 545710@bugs.debian.org, control@bugs.debian.org
Cc: Njaka RANDRIANAIVOMANANA <arand263@gmail.com>
Subject: html2text is open for adoption again
Date: Sat, 17 Mar 2012 13:58:48 +0200
package wnpp
owner 545710 !
retitle 545710 RFA: html2text -- advanced HTML to text converter
thanks

No activity for half a year. The bug returns to its original state.

-- 
Eugene V. Lyubimkin aka JackYF, JID: jackyf.devel(maildog)gmail.com
C++/Perl developer, Debian Developer




Owner changed from arand263@gmail.com to "Eugene V. Lyubimkin" <jackyf@debian.org>. Request was from "Eugene V. Lyubimkin" <jackyf@debian.org> to control@bugs.debian.org. (Sat, 17 Mar 2012 12:02:49 GMT) Full text and rfc822 format available.

Changed Bug title to 'RFA: html2text -- advanced HTML to text converter' from 'ITA: html2text -- advanced HTML to text converter' Request was from "Eugene V. Lyubimkin" <jackyf@debian.org> to control@bugs.debian.org. (Sat, 17 Mar 2012 12:02:49 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, "Eugene V. Lyubimkin" <jackyf@debian.org>:
Bug#545710; Package wnpp. (Wed, 04 Apr 2012 06:48:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Dillon Gilmore <dillongilmore@gmail.com>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, "Eugene V. Lyubimkin" <jackyf@debian.org>. (Wed, 04 Apr 2012 06:48:04 GMT) Full text and rfc822 format available.

Message #76 received at 545710@bugs.debian.org (full text, mbox):

From: Dillon Gilmore <dillongilmore@gmail.com>
To: 545710@bugs.debian.org
Subject: ITA
Date: Tue, 3 Apr 2012 23:43:36 -0700
[Message part 1 (text/plain, inline)]
Hello,

I looked at the code and decided that I would like to take on the task of
adopting this project.

I will continue sketching out what I plan on doing and I hope to talk to
you soon.

Thank you,
Dillon Gilmore
[Message part 2 (text/html, inline)]

Removed annotation that Bug was owned by "Eugene V. Lyubimkin" <jackyf@debian.org>. Request was from Bart Martens <bartm@debian.org> to control@bugs.debian.org. (Wed, 06 Jun 2012 00:39:15 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#545710; Package wnpp. (Sat, 11 May 2013 02:03:09 GMT) Full text and rfc822 format available.

Acknowledgement sent to Nathan Owens <ndowens@gmx.us>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Sat, 11 May 2013 02:03:09 GMT) Full text and rfc822 format available.

Message #83 received at 545710@bugs.debian.org (full text, mbox):

From: Nathan Owens <ndowens@gmx.us>
To: debian-mentors@lists.debian.org
Cc: 545710@bugs.debian.org
Subject: O:html2text
Date: Fri, 10 May 2013 21:00:40 +0000
I have created a package fixing the build error relating to hardening 
support 
http://mentors.debian.net/debian/pool/main/h/html2text/html2text_1.3.2a-16.1.dsc

I am not sure if I really want to adopt this package, but this fixes 
some issues and cleaning of the package and of course the issue I 
mentioned above. I can't upload it, since I am not a DM but if anybody 
wants to check it out and upload it, then you are free to do so.

This package was once labeled as RFH, so I intended to help, but it 
seems to be up for adoption at the moment



Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#545710; Package wnpp. (Sat, 11 May 2013 10:03:09 GMT) Full text and rfc822 format available.

Acknowledgement sent to Etienne Millon <etienne.millon@gmail.com>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Sat, 11 May 2013 10:03:09 GMT) Full text and rfc822 format available.

Message #88 received at 545710@bugs.debian.org (full text, mbox):

From: Etienne Millon <etienne.millon@gmail.com>
To: Nathan Owens <ndowens@gmx.us>
Cc: debian-mentors@lists.debian.org, 545710@bugs.debian.org
Subject: Re: O:html2text
Date: Sat, 11 May 2013 12:02:16 +0200
Hello,
I had a quick look to your package. Note that I'm not a DD so I can't
upload your package.

  - for a NMU, the package version should be -15.1, not -16.1

  - I think that your changes a bit invasive for a NMU. Most notably,
    changing the packaging system is not OK even if using quilt
    directly is outdated. If you decide to adopt this package, it's
    good though.

  - the package does not build in a clean chroot. FWIW use a i386
    system and the log tail is :

      Preparing completed. You may now run "make" (or "gmake").

         dh_auto_build
      make[1]: Entering directory `/tmp/buildd/html2text-1.3.2a'
      g++ -c -D_FORTIFY_SOURCE=2  -DVERSION=1.3.2a    -DAUTO_PTR_BROKEN -O2 -g -mcmodel=large html2text.C
      html2text.C:1:0: error: code model 'large' not supported in the 32 bit mode
      make[1]: *** [html2text.o] Error 1

  - You bumped S-V, were there any changes ? (ie, did you review the
    checkilist?)

  - the "this patch header follows DEP3" comment is probably superfluous

  - in debian/rules, the commented lines are useless

Thanks for taking care of html2text !

-- 
Etienne Millon



Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#545710; Package wnpp. (Sun, 12 May 2013 13:33:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Thomas Goirand <zigo@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Sun, 12 May 2013 13:33:04 GMT) Full text and rfc822 format available.

Message #93 received at 545710@bugs.debian.org (full text, mbox):

From: Thomas Goirand <zigo@debian.org>
To: Nathan Owens <ndowens@gmx.us>
Cc: debian-mentors@lists.debian.org, 545710@bugs.debian.org, "Eugene V. Lyubimkin" <jackyf@debian.org>
Subject: Re: O:html2text
Date: Sun, 12 May 2013 21:28:09 +0800
On 05/11/2013 05:00 AM, Nathan Owens wrote:
> I have created a package fixing the build error relating to hardening
> support
> http://mentors.debian.net/debian/pool/main/h/html2text/html2text_1.3.2a-16.1.dsc
>
> I am not sure if I really want to adopt this package, but this fixes
> some issues and cleaning of the package and of course the issue I
> mentioned above. I can't upload it, since I am not a DM but if anybody
> wants to check it out and upload it, then you are free to do so.
>
> This package was once labeled as RFH, so I intended to help, but it
> seems to be up for adoption at the moment
>
>
Before doing the NMU, have you contacted Eugene, the current maintainer?

Thomas




Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#545710; Package wnpp. (Sun, 12 May 2013 16:12:09 GMT) Full text and rfc822 format available.

Acknowledgement sent to "Eugene V. Lyubimkin" <jackyf@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Sun, 12 May 2013 16:12:09 GMT) Full text and rfc822 format available.

Message #98 received at 545710@bugs.debian.org (full text, mbox):

From: "Eugene V. Lyubimkin" <jackyf@debian.org>
To: Nathan Owens <ndowens@gmx.us>, debian-mentors@lists.debian.org
Cc: 545710@bugs.debian.org
Subject: Re: O:html2text
Date: Sun, 12 May 2013 19:08:24 +0300
Hi,

> Before doing the NMU, have you contacted Eugene, the current maintainer?

Thanks for heads-up, Thomas.


> > I have created a package fixing the build error relating to hardening
> > support
> > http://mentors.debian.net/debian/pool/main/h/html2text/html2text_1.3.2a-16.1.dsc
> >
> > I am not sure if I really want to adopt this package, but this fixes
> > some issues and cleaning of the package and of course the issue I
> > mentioned above. I can't upload it, since I am not a DM but if anybody
> > wants to check it out and upload it, then you are free to do so.
> >
> > This package was once labeled as RFH, so I intended to help, but it
> > seems to be up for adoption at the moment

Thanks for caring. As was pointed out, proposed changes are indeed too
big and diversified for NMU. The package indeeds needs new maintainer,
so feel free to adopt it, they you are free to make these and other
changes if you want.

-- 
Eugene V. Lyubimkin aka JackYF, JID: jackyf.devel(maildog)gmail.com
C++ GNU/Linux userspace developer, Debian Developer



Changed Bug title to 'O: html2text -- advanced HTML to text converter' from 'RFA: html2text -- advanced HTML to text converter' Request was from Bart Martens <bartm@debian.org> to control@bugs.debian.org. (Fri, 31 May 2013 04:45:10 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#545710; Package wnpp. (Wed, 05 Feb 2014 13:24:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Holger Levsen <holger@layer-acht.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Wed, 05 Feb 2014 13:24:05 GMT) Full text and rfc822 format available.

Message #105 received at 545710@bugs.debian.org (full text, mbox):

From: Holger Levsen <holger@layer-acht.org>
To: control@bugs.debian.org
Cc: 545710@bugs.debian.org
Subject: will adopt html2text
Date: Wed, 5 Feb 2014 14:21:57 +0100
[Message part 1 (text/plain, inline)]
retitle 545710 "ITA: html2text"
owner 545710 holger@layer-acht.org
thanks

Hi,

the PTS has been nagging me enough (html2text is a dependency of munin), so I 
will adopt this package to make it quiet. And then probably file a RFH bug for 
html2text for dealing with the 5 uncategorized bugs and future ones too ... :)


cheers,
	Holger
[signature.asc (application/pgp-signature, inline)]

Changed Bug title to '"ITA: html2text"' from 'O: html2text -- advanced HTML to text converter' Request was from Holger Levsen <holger@layer-acht.org> to control@bugs.debian.org. (Wed, 05 Feb 2014 13:24:12 GMT) Full text and rfc822 format available.

Owner recorded as holger@layer-acht.org. Request was from Holger Levsen <holger@layer-acht.org> to control@bugs.debian.org. (Wed, 05 Feb 2014 13:24:12 GMT) Full text and rfc822 format available.

Reply sent to Holger Levsen <holger@debian.org>:
You have taken responsibility. (Wed, 05 Feb 2014 15:39:13 GMT) Full text and rfc822 format available.

Notification sent to "Eugene V. Lyubimkin" <jackyf@debian.org>:
Bug acknowledged by developer. (Wed, 05 Feb 2014 15:39:14 GMT) Full text and rfc822 format available.

Message #114 received at 545710-close@bugs.debian.org (full text, mbox):

From: Holger Levsen <holger@debian.org>
To: 545710-close@bugs.debian.org
Subject: Bug#545710: fixed in html2text 1.3.2a-17
Date: Wed, 05 Feb 2014 15:34:05 +0000
Source: html2text
Source-Version: 1.3.2a-17

We believe that the bug you reported is fixed in the latest version of
html2text, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 545710@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Holger Levsen <holger@debian.org> (supplier of updated html2text package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Wed, 05 Feb 2014 14:08:38 +0000
Source: html2text
Binary: html2text
Architecture: source amd64
Version: 1.3.2a-17
Distribution: unstable
Urgency: medium
Maintainer: Holger Levsen <holger@debian.org>
Changed-By: Holger Levsen <holger@debian.org>
Description: 
 html2text  - advanced HTML to text converter
Closes: 545710
Changes: 
 html2text (1.3.2a-17) unstable; urgency=medium
 .
   * debian/control:
     - adopt the package. (Closes: #545710)
     - remove DM-Upload-Allowed: header.
     - bump Standards-Version to 3.9.5, no changes needed.
     - raise debhelper build-dependency to >= 9.20120909~ and set debian/compat
       to 9 to enjoy hardening build flags.
   * debian/rules:
     - remove debian/html2textrc.5 on clean.
Checksums-Sha1: 
 f6ffe750233bb57c55ec5428cc98e7e5b08a5908 1857 html2text_1.3.2a-17.dsc
 d9323ffd8014f97ee0bbe6c18c2a49c6f04a96bc 56076 html2text_1.3.2a-17.debian.tar.xz
 9a85d00a2e8f281022224fd2d2fdba33aa75a2db 88612 html2text_1.3.2a-17_amd64.deb
Checksums-Sha256: 
 daf2a8721efe1d0cce6b2a06796d09f0b11f603698cac8e013691e8a468938de 1857 html2text_1.3.2a-17.dsc
 7ad6102e55fe428fbf3e4ef433ee08cb4e7edc25aa9cef9a1888717c6ac6c9fe 56076 html2text_1.3.2a-17.debian.tar.xz
 3b1b55e52751b068081501a7a37a644d69706dbbfd0383e230a7b61e203b9471 88612 html2text_1.3.2a-17_amd64.deb
Files: 
 879e2a4522712163b4a3c62008e17145 1857 web optional html2text_1.3.2a-17.dsc
 6493a79f4b9e0e46391f35906931ee2b 56076 web optional html2text_1.3.2a-17.debian.tar.xz
 bdf8b8485cca403bf9d08abab44fef8f 88612 web optional html2text_1.3.2a-17_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIVAwUBUvJIUgkauFYGmqocAQjw2g//fDyVTpBPk/vux1LToiapWAAgOYNFQ0Cx
hJfROdtCP4CXg3MGVzp9mxovMyrdWDun+cK7FCnrfEHMxhxOQuR/kPWSAjuPhmf8
mmGsZeLbqRh2aH2qqiJU7XFPxRb5r7mTICs2vPUjNMYmxCHQhhVMGuNHWGNKEALl
DuiIhhXqsZ0VIJIuRbNu6Ytdo/UwcT37QTRIbBmzzhtisjKbK0z5h4dmU6rfxSYl
9EmjXmqaku7G4u+f+1GC8qNdMhXuyQsx91kJHJJokxOTQjD0mFDRPg10+kqFP2mA
hP+eklTAMipUf6NSZPLb5M70Mw5f+2JEqhAOxxV1BqYdzNy1ayFSRVunl1y07gv3
8ANRajBLcnndosH9WSOSWaAX6FYnogs0kpB2D3ma2LrRufKEUfnYAZg88DRYdlGY
VqlBk2Y/GWp9MfURR16Fqh6gMDqtSR20xgJASCccQWsrRoDk4gB4zRAFelSRuHRM
c7+FyUyCCtkPLvp6UHc50toxKzNRc52cRegiWeUTrLX/GgwYg9tfM8/fBh+/Cg/W
YaK2+x72lkTHqm9RB02ht4C7n27SkmRLleHNfaJi6L+G94dtTzDE5dt1o2eqHlyp
Nsi5Nc2pBKvbYdSrQJvOTaXGilFYG6MM9/xZvbGW2RDKUwx4iosYGLftl25pixfS
BF0Ef4Z87ng=
=8zj1
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Thu, 06 Mar 2014 07:27:36 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 21:56:01 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.